import { observable,action} from'mobx-miniprogram'
export const store = observable({
    active:'list',
    updateActive:action(function(val){
        console.log(val)
        this.active=val;
    })
})